RubyGems Navigation menu

libv8 3.3.10.3-x86_64-darwin-11

This gem has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 5.0.71.48.3 - May 20, 2016 (2.66 MB)
  2. 5.0.71.48.3 - May 17, 2016 arm-linux (9.91 MB)
  3. 5.0.71.48.3 - May 14, 2016 x86_64-linux (11.7 MB)
  4. 5.0.71.48.3 - May 14, 2016 x86-linux (11.2 MB)
  5. 5.0.71.48.3 - May 14, 2016 x86_64-darwin-15 (155 MB)
Show all versions (154 total)

Required Ruby Version: None

Links: